import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';



@IonicPage()
@Component({
  selector: 'page-docupdate',
  templateUrl: 'docupdate.html',
})
export class DocupdatePage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad DocupdatePage');
  }


  back(){
    this.navCtrl.pop();
  }

  login(){
    this.navCtrl.push("LoginPage");
  }

}
